{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:16Z"
    },
    "lastModificationSignature": "2a9ce0fa4782ba4e7d14f7b3f90381d157f5fc53e7ecc07a4977e3e2d0d4260c"
  }
}